<?php include "layouts/menu.php"; ?>
		<script type="text/javascript">
	  $(function() {
   $("#datepicker").datepicker({ dateFormat: 'dd-mm-yy' });
  });
</script>
<script type="text/javascript">
function zp(n){
return n<10?("0"+n):n;
}
function insertDate(t,format){
var now=new Date();
var DD=zp(now.getDate());
var MM=zp(now.getMonth()+1);
var YYYY=now.getFullYear();
format=format.replace(/DD/,DD);
format=format.replace(/MM/,MM);
format=format.replace(/YYYY/,YYYY);
t.value=format;
}
</script>
    <script>
  $(function() {
   $("#datepicker1").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
    <script>
  $(function() {
   $("#datepicker2").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
      <script>
  $(function() {
   $("#datepicker8").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
    <script>
  $(function() {
   $("#datepicker9").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
  <script>
function add()
{
var x = document.getElementById("txt1").value;
var y = document.getElementById("txt2").value;
document.getElementById("bal").value =(x*1)-(y*1);
}
</script>
   <script type="text/javascript">

    function PrintElem(elem)
    {
        Popup($(elem).html());
    }

    function Popup(data) 
    {
        var mywindow = window.open('', 'my div', 'height=400,width=600');
        mywindow.document.write('<html><head><title>INFOSSEL Software</title>');
        /*optional stylesheet*/ //mywindow.document.write('<link rel="stylesheet" href="main.css" type="text/css" />');
        mywindow.document.write('</head><h1 style="color:green;text-align:center;" >INFOSSEL Software</h1><body >');
        mywindow.document.write(data);
        mywindow.document.write('<h3 style="text-align:right;">Signed by</h3><h3 style="color:blue;text-align:right;">For INFOSSEL Software</h3></body></html>');

        mywindow.print();
        mywindow.close();

        return true;
    }

</script>
    </head>
 

          <div class="right_col" role="main">
                          
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header  alert alert-info">Send SMS</h1>
                </div>
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Details
                        </div>
                        <div class="panel-body">
                            <div class="row">
  <div id="mydiv">
  <input type="button" value="Print" onclick="PrintElem('#mydiv')"  style="margin:20px;">
 
  <div class="alert alert-info">Send SMS To All Enquiry Contacts</div>
		 <form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Enter the Messages</label>
    <div class="col-sm-4">
    <textarea type="text" class="form-control" id="datepicker3" name="con" value="" placeholder=""></textarea>
    </div>
  </div>
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s17">GET</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <b><p style="color:#1928CF;margin:10px;">
	  <?php
								if(isset($_POST['s17']))
								{
									extract($_POST);
									echo $con;
									$kk = $con;
									}?></p></b>
									
			</form>		
			<?php 
			$qry=mysqli_query($conn, "select * from entry");
			$atrew = 9952292120;
			$rre = 7418082224;
			
					while($row=mysqli_fetch_array($qry))
						{
			$ert =$row['pno']; 
			if($ert != NULL) {
			$atrew =$atrew.",".$ert; }
			
					?>
					<?php	} 
					$atre =$atrew.",".$rre;  ?> 
					<a href="http://selvaprabhu.bulksms5.com/sendmessage.php?user=infossel&password=infossel123.&mobile=<?php echo $atre ?>&message=<?php echo $kk; ?>&sender=INFOSL&type=3" onclick="javascript:openWindow(this.href);return false;"><b><h3>Click Me To Send SMS to ALL ENQUIRIES</h3></b></a>
</div>
<?php
$qry=mysqli_query($conn, "select * from master"); ?>

<div class="alert alert-info">Send SMS To All Enquiry Contacts with Filter</div>
		 <form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
	 <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Version</label>
    <div class="col-sm-4">
      <select type="submit"    class="form-control" id="inputPassword3" name="ver" value=""><option>Select</option>
	  <?php
	  while($row1=mysqli_fetch_array($qry))
{
 	?>
	  <option><?php echo $row1['name'];?></option>
	  <?php
	  }
	  
	  ?>
	  </select>
	  
  </div>
  </div>   
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Enter the Messages</label>
    <div class="col-sm-4">
    <textarea type="text" class="form-control" id="datepicker3" name="con" value="" placeholder=""></textarea>
    </div>
  </div>
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s17555">GET</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <b><p style="color:#1928CF;margin:10px;">
	  <?php
								if(isset($_POST['s17555']))
								{
									extract($_POST);
									echo $con;
									$kk = $con;
									}?></p></b>
									
			</form>		
			<?php 
			$qry=mysqli_query($conn, "select * from entry where mfin='$mfin' &&  ver='$ver'");
			$atrew = 9952292120;
			$rre = 9952292120;
			
					while($row=mysqli_fetch_array($qry))
						{
			$ert =$row['pno']; 
			if($ert != NULL) {
			$atrew =$atrew.",".$ert; }
					?>
					<?php	} 
					$atre =$atrew.",".$rre;  ?> 
                     <a href="http://selvaprabhu.bulksms5.com/sendmessage.php?user=infossel&password=infossel123.&mobile=<?php echo $atre ?>&message=<?php echo $kk; ?>&sender=INFOSL&type=3" onclick="javascript:openWindow(this.href);return false;"><b><h3>Click Me To Send SMS to FILTERED ENQUIRIES</h3></b></a>

					</div>


	  <div class="alert alert-info">Send SMS To All Enquiry Contacts</div>
		 <form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Date from</label>
    <div class="col-sm-4">
    <input type="text" class="form-control" id="datepicker3" name="d1" value="" placeholder="dd-mm-yyyy">
    </div>
  </div>
			  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Date to</label>
    <div class="col-sm-4">
    <input type="text" class="form-control" id="datepicker3" name="d2" value="" placeholder="dd-mm-yyyy">
    </div>
  </div>
			 <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Enter the Messages</label>
    <div class="col-sm-4">
    <textarea type="text" class="form-control" id="datepicker3" name="con" value="" placeholder=""></textarea>
    </div>
  </div>
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s17">GET</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <b><p style="color:#1928CF;margin:10px;">
	  <?php
								if(isset($_POST['s17']))
								{
									extract($_POST);
									echo $con;
									$kk = $con;
									$fdate = $d1;
									$tdate = $d2;
									}?></p></b>
									
			</form>		
			<?php 
			$atrew = 9952292120;
			$rre = 9952292120;
while (strtotime($fdate) <= strtotime($tdate)) 
								{
			$qry=mysqli_query($conn, "select * from entry where mfin='$mfin' &&  hpdate='$fdate'");
			
			
					while($row=mysqli_fetch_array($qry))
						{
						
			$ert =$row['pno']; 
			if($ert != NULL) {
			$atrew =$atrew.",".$ert; }
					?>
			 <?php	} 
$fdate = date ("d-m-Y", strtotime("+1 day", strtotime($fdate)));
}
					$atre =$atrew.",".$rre;  ?> 
					<a href="http://selvaprabhu.bulksms5.com/sendmessage.php?user=infossel&password=infossel123.&mobile=<?php echo $atre ?>&message=<?php echo $kk; ?>&sender=INFOSL&type=3" onclick="javascript:openWindow(this.href);return false;"><b><h3>Click Me To Send SMS to ALL ENQUIRIES</h3></b></a>
</div>
<div class="alert alert-info">Send SMS To All CUSTOMER Contacts</div>
		 <form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Enter the Messages</label>
    <div class="col-sm-4">
    <textarea type="text" class="form-control" id="datepicker3" name="con" value="" placeholder=""></textarea>
    </div>
  </div>
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s173">GET</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <b><p style="color:#1928CF;margin:10px;">
	  <?php
								if(isset($_POST['s173']))
								{
									extract($_POST);
									echo $con;
									$kk = $con;
									$qry5=mysqli_query($conn, "select * from soft");
			$atrew5 = 9952292120;
			$rre5 = 7418082224;
			
					while($row5=mysqli_fetch_array($qry5)){
			
					
			$ert5 = $row5['pno']; 
			if($ert5 != NULL) {
			$atrew5 =$atrew5.",".$ert5; }
						} 
					$atre5 =$atrew5.",".$rre5;  ?> 
					
								<?php	} ?><a href="http://selvaprabhu.bulksms5.com/sendmessage.php?user=infossel&password=infossel123.&mobile=<?php echo $atre5 ?>&message=<?php echo $kk; ?>&sender=INFOSL&type=3" onclick="javascript:openWindow(this.href);return false;"><b><h3>send sms to all live customers</h3></b></a></p></b>
									
			</form>		
			
</div>



<?php
$qry5=mysqli_query($conn, "select * from master"); ?>
<div class="alert alert-info">Send SMS To All CUSTOMER Contacts with Filter</div>
		 <form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
     <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Version</label>
    <div class="col-sm-4">
      <select type="submit"    class="form-control" id="inputPassword3" name="ver" value=""><option>Select</option>
	  <?php
	  while($row1=mysqli_fetch_array($qry5))
{
 	?>
	  <option><?php echo $row1['name'];?></option>
	  <?php
	  }
	  
	  ?>
	  </select>
	  
  </div>
  </div> 
	<div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Enter the Messages</label>
    <div class="col-sm-4">
    <textarea type="text" class="form-control" id="datepicker3" name="con" value="" placeholder=""></textarea>
    </div>
  </div>
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s1735">GET</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <b><p style="color:#1928CF;margin:10px;">
	  <?php
								if(isset($_POST['s1735']))
								{
									extract($_POST);
									echo $con;
									$kk = $con;
									$qry=mysqli_query($conn, "select * from customer5 where mfin='$mfin' &&  ver='$ver'");
			$atrew = 9952292120;
			$rre = 9952292120;
			
					while($row=mysqli_fetch_array($qry)){
			
					
			$ert =$row['pno']; 
			if($ert != NULL) {
			$atrew =$atrew.",".$ert; }
					
						} 
					$atre =$atrew.",".$rre;  ?> 
					
								<?php	}?><a href="http://selvaprabhu.bulksms5.com/sendmessage.php?user=infossel&password=infossel123.&mobile=<?php echo $atre ?>&message=<?php echo $kk; ?>&sender=INFOSL&type=3" onclick="javascript:openWindow(this.href);return false;"><b><h3>send sms to all live customers</h3></b></a></p></b>
									
			</form>		
			
</div>

</div></div>
</div></div></aside></div><?php include "layouts/fooder.php"; ?></div></div> </div></div>
 
 
</div>
</div>
            <!-- /.right-side -->
        </div><!-- ./wrapper -->


        <!-- jQuery 2.0.2 -->
       <?php include "layouts/footer.php"; ?>

    </body>
</html>